COQ_MAKEFILE(1)

NAME
coq_makefile - generate makefiles for Coq proof development

SYNOPSIS
coq_makefile [ arguments ]

DESCRIPTION
coq_makefile is a makefile generator for Coq proof developments.

OPTIONS

-h  Will give you a description of the whole list of options of coq_makefile.

SEE ALSO
coqtop(1), coqtc(1), coqdep(1)

The Rocq Prover Reference Manual.

The Rocq Prover website: https://rocq-prover.org